## univention-support-info 6.0.0-1A~5.0.0.202009211709

=== debian/changelog ===
univention-support-info (6.0.0-1A~5.0.0.202009211709) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 17:09:21 +0200

univention-support-info (6.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:32 +0200

univention-support-info (5.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:47 +0100

univention-support-info (4.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:38 +0100

univention-support-info (3.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:59:07 +0200

univention-support-info (2.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:27:32 +0100

univention-support-info (1.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36114) 

 -- Felix Botner <botner@univention.de>  Thu, 16 Oct 2014 12:06:55 +0200

univention-support-info (0.1.0) UNRELEASED; urgency=low

  * Initial package (Bug #26684)

 -- Arvid Requate <requate@univention.de>  Wed, 14 Aug 2013 15:04:20 +0200
