## univention-support-info 6.0.0-2A~5.0.0.202109281139

=== debian/changelog ===
univention-support-info (6.0.0-2A~5.0.0.202109281139) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Sep 2021 11:39:48 +0200

univention-support-info (6.0.0-2) unstable; urgency=medium

  * Bug #53839: upgrade to latest USI + GPG key

 -- Florian Best <best@univention.de>  Sat, 25 Sep 2021 09:54:05 +0200
