## univention-support-info 6.0.0-3A~5.0.0.202206011905

=== debian/changelog ===
univention-support-info (6.0.0-3A~5.0.0.202206011905) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Jun 2022 19:05:17 +0200

univention-support-info (6.0.0-3) unstable; urgency=low

  * Bug #53358: Migrate to Python 3

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Jun 2022 18:23:09 +0200
