## univention-support-info 6.0.0-4A~5.0.0.202210252018

=== debian/changelog ===
univention-support-info (6.0.0-4A~5.0.0.202210252018) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 25 Oct 2022 20:18:58 +0200

univention-support-info (6.0.0-4) unstable; urgency=low

  * Bug #26684: add script to download latest univention-support-info dynamically

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 13 Aug 2022 10:03:27 +0200
