=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 #
 # Univention Support Info
 #  rules file for the debian package
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2013-2022 Univention GmbH
 #
@@ -30,5 +33,7 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
+export DH_VERBOSE=1
+
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
