## univention-support-info 6.0.0-6

=== debian/changelog ===
univention-support-info (6.0.0-6) unstable; urgency=medium

  * Bug #56962: collect also /var/log/apt/history.log

 -- Florian Best <best@univention.de>  Tue, 09 Jan 2024 11:57:12 +0100

univention-support-info (6.0.0-5) unstable; urgency=medium

  * Bug #56962: collect also /var/log/univention/listener_modules/*

 -- Florian Best <best@univention.de>  Mon, 08 Jan 2024 18:04:23 +0100
