=== debian/control ===
Source: univention-support-info
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 bash-completion,
 debhelper-compat (= 12),
 docker.io,
 dh-python,
 python3-all,
 python3-setuptools,

Package: univention-support-info
Architecture: all
Depends:
 dmidecode,
 iproute2,
 python3,
 python3-gnupg,
 python3-apt,
 python3-m2crypto,
 python3-requests,
 python3-lxml,
 python3-univention-config-registry,
 python3-univention-lib,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 dnsutils,
 univention-config,
 univention-system-info,
Suggests:
 lvm2,
 univention-directory-listener,
 univention-directory-notifier,
 univention-join,
Description: UCS - collect support information
 This package contains a script to collect support information
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
