## univention-support-info 6.0.0-7

=== debian/changelog ===
univention-support-info (6.0.0-7) unstable; urgency=medium

  * Bug #57406: Add screen as recommendation: Very important for support

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 27 Jun 2024 12:06:10 +0200
