## univention-support-info 6.0.0-8

=== debian/changelog ===
univention-support-info (6.0.0-8) unstable; urgency=medium

  * Bug #57641: Don't remove archive file per default

 -- Julia Bremer <bremer@univention.de>  Wed, 09 Oct 2024 18:14:20 +0200
