=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2022-2023 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild
