## univention-support-info 7.0.0-1

=== debian/changelog ===
univention-support-info (7.0.0-1) unstable; urgency=medium

  * Issue univention/ucs#2607: version bump for 5.2

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 14:22:27 +0100
