=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ screen,
  dnsutils,
  univention-config,
  univention-system-info,
