## univention-support-info 7.0.0-2

=== debian/changelog ===
univention-support-info (7.0.0-2) unstable; urgency=medium

  * Issue univention/ucs#2779: Create a new script to univention-support-info:
    univention-export-anonymized-ldap creates an offline copy of your LDAP
    server. It will then anonymize the data with regards to user data like
    names, mail addresses, passwords, ... Use case is a file that could be
    used in test environments to analyze e.g. performance.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 05 May 2025 15:32:32 +0200
